Subject: [GIT PULL] ARM: OMAP: Audio support via omap-twl4030 and pwm support

From: [email-masked] (Peter Ujfalusi)
Date: Wed, 6 Feb 2013 08:21:56 +0100

On 02/05/2013 07:40 PM, Tony Lindgren wrote:
>> For some reason the CONFIG_DEBUG_SECTION_MISMATCH got disabled in my rolling
>> kernel config...
> 
> At least gcc version 4.3.5 (Debian 4.3.5-4) shows them. What's
> the compiler you have? 

It show for me as well now that I have enabled the
CONFIG_DEBUG_SECTION_MISMATCH in my config.

My GCC is:
armv7a-hardfloat-linux-gnueabi-gcc (Gentoo 4.7.2 p1.3, pie-0.5.5) 4.7.2

> Yes let's do that rather than start copying things around. I'll apply
> the following fix to the omap-for-v3.9/twl branch.

Cool, thanks Tony. I will drop my patch and pick the one from omap-for-v3.9/twl.

Thanks,
P?ter